Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230015 - Taskbar lists all windows after logout/login
Summary: Taskbar lists all windows after logout/login
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: beryl-core
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 23:16 UTC by Matthew Saltzman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-29 14:45:51 UTC


Attachments (Terms of Use)

Description Matthew Saltzman 2007-02-25 23:16:28 UTC
Description of problem:
I have the taskbar option set to only show windows in the current viewport on
the taskbar, but if I log out saving settings with windows open and log back in,
all the saved windows show on the taskbar in all viewports.

Version-Release number of selected component (if applicable):
beryl-gnome-0.1.9999.2-2.fc6

How reproducible:
Always

Steps to Reproduce:
1. In Preferences -> Sessions, select "automatically save changes".
2. Open several windows and log out.
3. Log back in, and check taskbar in several viewports.
  
Actual results:
All windows open on logout show on the taskbar in all viewports

Expected results:
Windows show only on the taskbar in their own viewports.


Additional info:

Comment 1 Jarod Wilson 2007-03-14 15:28:56 UTC
Has this been filed upstream? For the most part, I just package beryl, I don't
actually work on the code, and this sounds like a software bug, not a packaging bug.

Comment 2 Matthew Saltzman 2007-03-17 23:27:02 UTC
http://bugs.beryl-project.org/ticket/1754

Comment 3 Jarod Wilson 2007-06-29 14:45:51 UTC
compiz-fusion packages are Coming Soon, and beryl is pretty much EOL now, so
closing wontfix.


Note You need to log in before you can comment on or make changes to this bug.